package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class JljbxxDTO {
    private String zjlsh;//主键流水号

    @NotBlank(message = "缺少获取数据的用途参数")
    private String flag;//获取数据的用途（view,edit,add）

    private String jlssr;//公共服务用户id(简历所属人)

    public String getJlssr() {
        return jlssr;
    }

    public void setJlssr(String jlssr) {
        this.jlssr = jlssr;
    }

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}

